Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.gradle.plugins.ide.idea.model
[Groovy] Class IdeaLanguageLevel

    java.lang.Object
      org.gradle.plugins.ide.idea.model.IdeaLanguageLevel

    class IdeaLanguageLevel

Java language level used by IDEA projects. @author: Szczepan Faber, created at: 7/14/11

Property Summary
`String` | `level`

Constructor Summary
`IdeaLanguageLevel(Object version)`

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### level

    String level

Constructor Detail

### IdeaLanguageLevel

    IdeaLanguageLevel(Object version)

Gradle API 1.1-rc-1